
 
/* Blog  list Css */
article.post {
    position: relative;
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
    border-radius: var(--bs-border-radius)!important;
    margin-bottom: 35px;
}
article.post .post-thumbnail img {
    width: 100% !important;
    height: auto;
}
article.post header.entry-header h1.entry-title, article.post header.entry-header h2.entry-title a {
    font-size: 24px;
    color: #42495b;
}

/* Post Meta Css  */
.post-meta {
    position: relative;
    margin-bottom: 12px;
}
.post-meta ul li {
    padding: 0 6px;
    font-size: 14px;
}
.post-meta ul li i {
    color: var(--primary-color);    
}
.post-meta ul li a {
    color: var(--text-color);    
}

/* Blog pagination */
ul.pagination {
    display: block;
    margin-top: 30px;
} 
.pagination li {
    display: inline-block;
}
.pagination li span { 
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff; 
    padding: 13px 20px;
    border-radius: 5px;
    margin: 0 2px;
    font-weight: 800;
}
.pagination li a {
    display: inline-block;
    padding: 10px 18px;
    border-radius: 5px;
    margin: 0 2px;
    color: var(--primary-color);
    font-weight: 800;
    border: 1px solid;
} 

/* Comments */
.comments-area .comments-form {
    margin-top: 50px;
}
.comments-form .form-group .form-control {
    margin-bottom: 12px;
}
.comments-area .comments-list {
margin-bottom: 50px;
}
.comments-area .comments-list:last-child {
margin-bottom: 0;
}
.comments-area .comments-list .commen-item .avatar {
    float: left;
    height: 80px;
    width: 80px;
    min-width: 80px;
    margin-right: 25px;
}
.comments-area .comments-list .commen-item .content {
    display: table-cell;
    vertical-align: top;
}
.comments-area .comments-list .commen-item .avatar img {
    height: 80px;
    width: 80px;
}
.comments-area .comments-list .commen-item {
    margin-bottom: 1rem;
    display: flex;
    border: 1px solid #e7e7e7;
    padding: 30px;
    position: relative;
}
.comments-area .comments-list .commen-item:last-child {
    margin-bottom: 0;
}
.comments-area .comments-list .commen-item.reply {
    padding-left: 80px;
}
.comments-area { margin-top: 40px; }

.comments-area .comments-title h2, .comments-area .comments-title h3, .comments-area .comments-title h4 {
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: capitalize;
}
.comments-list .commen-item .content h3, .comments-list .commen-item .content h4, .comments-list .commen-item .content h5 {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 0;
}
.comments-list .commen-item .content .title {
    align-items: center;
    margin-bottom: 15px;
    font-weight: 700;
    line-height: 1;
    display: flex;
}
.comments-list .commen-item .content .title span {
    font-weight: 400;
    display: block;
    font-size: 13px;
    color: var(--primary-color);
    margin-left: 5px;
}
.comments-info a {
    background: var(--primary-color);
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    padding: 1px 10px;
    text-transform: capitalize;
    font-weight: 600;
    position: absolute;
    right: 30px;
    top: 30px;
}
.comments-info a:hover {
    color: #ffffff;
    background: var(--primary-color);
}
.comments-info a i {
    margin-right: 7px;
}
.comments-form input, .comments-form textarea {
    border: 1px solid #e7e7e7;
    min-height: 60px;
}    
.comments-area .comments-form .col-md-12 {
    padding: 0;
}    
.comments-form textarea {
    min-height: 180px;
    padding: 15px;
}
.blog-area.full-blog.single-blog .form-group.submit {
    margin-bottom: 0;
}
.comments-form button {
    display: inline-block;
    color: #ffffff;
    background: var(--primary-color);
    border: 1px solid transparent;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
    margin-top: 12px;
    padding: 15px 25px;
    text-transform: uppercase;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
}
.comments-form button:hover {
    color: #ffffff;
    background-color: var(--secondary-color);
    border: 1px solid transparent;
}

.comments-form .title h2, .comments-form .title h3, .comments-form .title h4 {
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: capitalize;
}
.contact-comments .comments {
    margin-top: 20px;
}
.contact-comments .col-md-6 {
    float: left;
    padding: 0 15px;
}
    







/* Header Style 1 Css */
header.header-style-1 .main-nav nav.navbar {
    background-color: #2B3351;
}
header.header-style-1 #desktopNav.navbar-collapse ul.navbar-nav > li > a {
    padding: 5px 15px;
    display: block;
}
header.header-style-1 #desktopNav.navbar-collapse ul.navbar-nav li a {
    color: #fff;
}



/* Header Style 2 Css */
header.header-style-2 .main-nav nav.navbar {
    background-color: #2B3351;
}
header.header-style-2 #desktopNav.navbar-collapse ul.navbar-nav > li > a {
    padding: 5px 15px;
    display: block;
}
header.header-style-2 #desktopNav.navbar-collapse ul.navbar-nav li a {
    color: #fff;
}

header.header-style-2 .info-colums ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header.header-style-2 .info-colums ul li {
    position: relative;
    display: flex;
    justify-content: start;
    align-items: center;
    margin-left: 15px;
    padding-left: 15px; 
}
header.header-style-2 .info-colums li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0; 
    height: 45px;
    width: 1px;
    border-left: 1px solid #dddddd;
}
header.header-style-2 .info-colums li:first-child::after { 
    border-left: 0px solid #dddddd;
}
header.header-style-2 .info-colums ul li:first-child {
    margin: 0;
    padding: 0;
    border: none;
}
header.header-style-2 .info-colums ul li .icon {
    margin-right: 15px;
}
header.header-style-2 .info-colums ul li .icon i {
    color: var(--primary-color);
    font-size: 35px;
}
header.header-style-2 .info-colums ul li .info {
    line-height: 24px;
}
header.header-style-2 .info-colums ul .info {
    font-size: 14px;
    text-align: left;
}
header.header-style-2 .info-colums ul .info span {
    display: block;
    font-weight: 600;
    text-transform: uppercase;
}  




/* Footer Style 1 Css */ 
.main-footer.footer-style-1 {
    position: relative; 
    z-index: 1;
    background-position: top center;
    background-repeat: no-repeat;
}

.main-footer.footer-style-1::after {
    background: #2B3351 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.95;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
} 
.main-footer.footer-style-1 .widget.widget_info {  
    text-align: center;
    background-color: #2B3351;
    border: 1px solid;
    padding: 20px; 
    border-radius: 5px;
}

.main-footer.footer-style-1 ul.contact-info-list li a {
    display: flex;
    align-items: center;
    padding: 5px 0;
    color: var(--text-color);
}
.main-footer.footer-style-1 ul.contact-info-list li i {
    font-size: 20px;
    color: var(--primary-color);
    width: 32px;
    height: 32px;
    border: 1px solid;
    padding: 5px;
    margin-right: 8px;
    border-radius: 3px;
}



/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {   }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { }




/* // X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {  } 

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { } 

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 991.98px) {
    .breadcrumb-area.feature-image .breadcrumb-inner {
        flex-direction: column;
    }
} 

/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { }

/* // X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { }
